@media (min-width: 1025px){
.home-slideshow .ba-slideshow-title {
    width: 60%;
  }
}
/* Forms */
.ba-form .ba-btn-submit {
    font-family: 'Rajdhani';
    letter-spacing: 6px;
    font-weight: 700 !important;
    margin-top: 35px;
  	transition: .3s linear;
    -webkit-transition: .3s linear;
}

.ba-form .ba-btn-submit:hover {
    color: #1b1b1d!important;
    background-color: rgba(255, 255, 255, 1)!important;
  	opacity: 1!important;
}

.com-baforms:not(.footer-contact) .ba-form textarea,
.com-baforms:not(.footer-contact) .ba-form input {
	  font-weight: bold;
}

.footer-contact .ba-form .ba-btn-submit {
   margin-top: 0;
}

.marquee-text-effect {
    display: inline-flex !important;
    overflow: hidden;
}
@keyframes marquee-text-effect {
    0% { transform:translateX(0%);}
    100% { transform:translateX(-100%);}
}
.marquee-text-effect .content-text {
    display: inline-flex;
    justify-content: space-around;
}
.marquee-text-effect .content-text > * {
    display: inline-block;
    padding: 0 10px;
    white-space: nowrap;
}